uuid: f02da728-de86-4ae8-a22e-d3a94335bb04
langcode: en
status: false
dependencies:
  module:
    - node
_core:
  default_config_hash: fVFfJv_GzBRE-wpRHbfD5a3VjnhbEOXG6lvRd3uaccY
id: node.search_index
label: 'Search index'
description: ''
targetEntityType: node
cache: true
